*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    outline:none;
    border: none;
}

body{
    background-image:
    url(./images/body\ image.jpg);
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    /* background-color: #633185; */

}

.Host1{
    width: 100%;
    height: 5vh;
    padding-left: 13vh;
    background-color: #F1F1F2;
    display: flex;
    justify-content: space-between; 
    align-items: center;
    

}

.host1-one{
    display: flex;
    background-color: #F1F1F2;
    font-family: Roboto, -apple-system,
    BlinkMacSystemFont;
    font-size: 12px;
    font-weight: 500;
    align-items: center;
    color: #F58B1E;
    column-gap:3px;
    cursor: pointer;

}

.host1-two{
    display: flex;
    cursor: pointer;
}

.host1-three{
    display: flex;
    align-items: center;
    font-family: Roboto, -apple-system,
    BlinkMacSystemFont;
    font-size: 12px;
    font-weight: 400;
    color:#c2c1c1; 
    cursor: pointer;
}
.host1-3img:hover{
    color: black;
}



@media (min-width:200px) and (max-width:700px) {
    .Host1 {
        display: none;
    }

    .host1-two{
        display: none;
    }

    .host1-three{
        display: none;
    }
    
}


 /* <SECOND SECTION👇> */
.Host2{
    width: 100%;
    height: 10vh;
    background-color: white;
    padding-left: 13vh;
    padding-right: 13vh;
    display:flex;
    justify-content: space-between;
    align-items: center;
}

input{
    width: 80vh;
    height: 8px;
    padding: 20px;
    border: solid 2px whitesmoke;
    border-radius: 3px;
}

button{
    width: 13vh;
    background-color:#F58B1E ;
    color: white;
    border-radius:3px;
    padding: 10px;
    font-family: Roboto, -apple-system, 
    BlinkMacSystemFont, ;
    font-size: 14px;
    font-weight: 500;
    cursor: pointer;

}

.host2-two{
    display: flex;
    align-items: center;
    font-family: Roboto, -apple-system, 
    BlinkMacSystemFont ;
    font-size: 14px;
    font-weight: 300;
    column-gap: 5px;
    cursor: pointer;
}
.host2-two:hover{
    color: #F58B1E;
}

.host2-three{
    display: flex;
    align-items: center;
    font-family: Roboto, -apple-system, 
    BlinkMacSystemFont ;
    font-size: 14px;
    font-weight: 300;
    column-gap: 5px;
    cursor: pointer;
}
.host2-three:hover{
    color: #F58B1E;
}

.host2-four{
    display: flex;
    align-items: center;
    font-family: Roboto, -apple-system, 
    BlinkMacSystemFont ;
    font-size: 14px;
    font-weight: 300;
    column-gap: 5px;
    cursor: pointer;
}
.host2-four:hover{
    color: #F58B1E;
}

.M-firstheader{
    display: none;
}

.Mobile-icon{
    display: none;
}

.input-MobileCont{
    display: none;
}

.Mobile-input{
    display: none;
}

 @media (min-width:200px) and (max-width:760px) {
    input {
      display: none;
    }

    button {
        display: none;
    }

    .Host2{
        padding-left: 10vh;
        display: none;
      
    }

    .host2-two{
        display: none;
    }

    .host2-three{
        display: none;
    }

    .host2-four{
        display: none;
    }

    .Mobile-icon{
        display: block;
        display: flex;
        gap: 30px;
        padding-right: 5vh;
        cursor: pointer;
    }

    .M-firstheader{
        width: 100%;
        height: 10vh;
        background-color:white;
        display: flex;
        justify-content: center;
        align-items: center;
        justify-content: space-between;
        
    }

    .logo01{
        padding-left: 5vh;
        cursor: pointer;
        
    }

    
    .input-MobileCont{
        background-color: white;
        width: 100%;
        height: 10vh;
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        margin-top: -20px;

    }

    .Mobile-input{
        flex-direction: row;
        display: block;
        width: 150vh;
        height: 8px;
        padding: 20px;
        border-radius: 100px;
        border: solid 2px whitesmoke;
        padding-right: 5vh;
        padding-left: 5vh;
        font-family: Roboto, -apple-system, 
        BlinkMacSystemFont ;
        font-size: 12px;
        font-weight: 100;
        cursor: pointer;
    }

 }


/* <THIRD SECTION👇> */

.Host3{
    width: 100%;
    height: auto;
    /* background-color: #B974E1; */
    display: flex;
    gap: 10px;
    margin-top: 20px;
    margin-bottom: 3rem;
    padding-left: 13vh;
    padding-right: 13vh;

}

.host3-one{
    width: 20%;
    height: 70vh;
    background-color: white;
    border-radius: 5px;
    display: flex;
    flex-direction: column;
    padding-left: 10px;
    justify-content:space-evenly;
  

}

.App{
    display: flex;
    align-items: center;
    text-align: center;
    column-gap: 6px;
    padding-top: 10px;
    font-family: Roboto, -apple-system, 
    BlinkMacSystemFont;
    font-size: 13px;
    font-weight: 200;
    cursor: pointer;
}

.App:hover{
    color: #F58B1E;
}

.host3-two{
    width: 60%;
    height: 70vh;
    background-color: white;
    border-radius: 6px;
    cursor: pointer; 
    animation: change 15s step-start infinite;
}
.hero-img{
    border-radius: 6px;
}

@keyframes change{
    10%{
        transform: translate();
        background-image: 
        url(./images/jumia\ hero\ img.jpg);
        background-repeat: no-repeat;
        background-size: cover;
    }

    20%{
        transform: translate();
        background-image: 
        url(./images/Home\ Jumia\ Image.jpg);
        background-repeat: no-repeat;
        background-size: cover;
    }
    40%{
        transform: translate();
        background-image: 
        url(./images/jumia\ Mobile.jpg);
        background-repeat: no-repeat;
        background-size: cover;
    }
    60%{
        transform: translate();
        background-image: 
        url(./images/jumia\ hero\ img\ 2.jpg);
        background-repeat: no-repeat;
        background-size: cover;
    }

    100%{
        transform: translate();
        background-image: 
        url(./images/Jumia1.jpg);
        background-repeat: no-repeat;
        background-size: cover;
    }
}


.host3-three{
    width: 20%;
    height: 35vh;
    background-color: white;
    border-radius: 5px;
    padding-left: 10px;
    padding-top:1rem;
}
.order-box{
    padding-top: 10px;
    margin-top: 10px;
    align-items: center;
    display: flex;
    font-family: Roboto, -apple-system, 
    BlinkMacSystemFont;
    font-size: 12px;
    font-weight: 500;
    cursor: pointer;
    text-align: center;
    column-gap: 7px;
    cursor: pointer;

}

.host3-four{
    width: 17%;
    height: 33vh;
    background-color: white;
    margin-left:65rem;
    margin-top: -16.1rem;
    background-image: url(./images/Aimation\ jumia\ image.gif);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 5px;
    cursor: pointer;
}

.gif-box{
    border-radius: 5px;
}

/* <Mobile thirdSection */

.M-thirdview{
    display: none;
}
.Mobile-hero{
    display: none;
}


 @media (min-width:200px) and (max-width:760px){
    .Host3{
        display: none;
    }

    .host3-four{
        display: none;
    }

    .M-thirdview{
        width: 100vh;
        height: 4vh;
        background-color:#F58B1E ;
        margin-top: 5px;
        display: block;
        display: flex;
        flex-direction: row;
        padding-left: 5vh;
        align-items: center;
        font-family: Roboto, -apple-system, 
        BlinkMacSystemFont;
        font-size: 12px;
        font-weight: 400;
    }

    .Mobile-hero{
        width: 100vh;
        height: 20vh;
        background-color: white;
        display: block;
        
    }
   


 }




/* <FOURTH SECTION👇> */

.Host4{
    width: 88%;
    height: 30vh;
    background-color: white;
    margin: auto;
    margin-top: 8vh;
    margin-bottom: 6vh;
    display: flex;
    gap: 6px;
    justify-content: center;
    align-items: center;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 2rem;
    border-radius: 6px;

}

.Host4-one{
    width: 25vh;
    height: 25vh;
    margin-top: -7vh;
    background-color: white;
    box-shadow: 0vh 1vh 3vh 1vh 
    whitesmoke;
    border-radius: 6px;

}

.Host4-one:hover{
    box-shadow: 0vh 1vh 1vh 1vh 
    rgb(233, 232, 232);
    cursor:pointer;
}

.image-radius{
    border-radius: 6px;
}

.paragraphT{
    width: 20vh;
    height: 3vh;
    display: flex;
    margin-top: 1vh;
    flex-direction: row;
    font-size: 10px;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding-left: 14px;
    font-family: Roboto,-apple-system,
    BlinkMacSystemFont;
    font-weight: 100;
}


    /* <Mobile fouthview👇 */

.M-fourthview{
    display: none;
}





@media (min-width:200px) and (max-width:760px){
    .Host4{
        display: none;
    }

    .M-fourthview{
        width: 100%;
        height: 15vh;
        background-color: white;
        margin-top: 1vh;
        display: flex;
        gap: 7px;
        padding-top: 10px;
        padding-left: 10px;
        padding-right: 10px;
        overflow: scroll;

    }


    .M-fourth-One{
        width: 20vh;
        height: 10vh;
        background-color: white;
        display: flex;
        flex-direction: column;
        font-size: 10px;
        text-align: center;
        justify-content: center;
        align-items: center;
        font-family: Montserrat,-apple-system,
        BlinkMacSystemFont;
        font-weight: 30;
        color: rgb(100, 98, 98);
    }
}


/* <FIVTH SECTION👇> */

.Host5{
    width: 88%;
    height: 65vh;
    background-color: white;
    margin-top: 5px;
    margin: auto;
    border-radius: 6px;
    margin-bottom: 5vh;

    
}

.host5-one{
    width: 100%;
    height:9vh;
    background-color: red;
    margin: auto;
    display:flex;
    justify-content: center;
    align-items: center;
    justify-content: space-between;
    padding-left: 9px;
    padding-right: 10px;
    font-family: Roboto,-apple-system,
    BlinkMacSystemFont,"Segoe UI", 
    "Helvetica Neue", Arial, sans-serif;
    font-size: 18px;
    font-weight: 600;
    color: white;
    border-radius: 6px 6px 0px 0px;

}

.ONLY-Text{
    font-family: Roboto,-apple-system,
    BlinkMacSystemFont;
    font-size: 12px;
    font-weight: 400;
    color: white;
    cursor:pointer;
}

.singlemother-Host5{
    display: flex;
    column-gap: 5px;
    justify-content: center;
    align-items: center;
    
}

.host5-two{
    display: flex;
    gap: 6px;
}

.host5-two-sub{
    width: 70vh;
    height: 50vh;
    background-color: white;
    display: flex;
    flex-direction: column;
    margin-top: 5px;
    margin-left: 10px;
    margin-right: 10px;
    border-radius: 6px;
    font-family: Roboto,-apple-system,
    BlinkMacSystemFont;
    font-size: 11px;
    font-weight: 500;
    cursor:pointer;
    /* transition: all 20s ease-in; */
}
.two-sub-image{
    border-radius: 6px 6px 0px 0px;
}

.host5-two-sub:hover{
    box-shadow: 0vh 1vh 1vh 1vh 
    rgb(238, 236, 236);
    cursor:pointer;
    /* transform: scale(2); */

}

    /* <Mobile view section five👇> */

    .M-fiveview{
        display: none;
    }

@media (min-width:200px) and (max-width:760px) {
    .Host5{
        display: none;
    }

    .M-fiveview{
        width: 100%;
        height: 30vh;
        background-color: white;
        margin-top: 8px;
        display: block;
       
    
    }

    .M-five-one{
        width: 100%;
        height: 8vh;
        background-color: red;
        display: flex;
        align-items: center;
        justify-content: center;
        justify-content: space-between;
        padding-left: 10px;
        padding-right: 10px;
        color: white;
    
    }

    .M-singlemother-5{
        display: flex;
        align-items: center;
        justify-content: center;
        color: white;
        font-family: Montserrat,-apple-system,
        BlinkMacSystemFont;
        font-size: 11px;
        font-weight: 100;  
    }

    .M-five-two{
        display: flex;
        flex-direction: row;
        margin-top: 10px;
        gap: 6px;
        padding-left: 10px;
        padding-right: 10px;
    }

    .M-five-two1{
        width: 45%;
        height: 18vh;
        background-color: white;
        font-size: 10px;
        box-shadow: 0vh 1vh 1vh 1vh 
        rgb(255, 255, 255);  
    }
}


            /* <SIX SECTION👇> */

.Host6{
    width: 88%;
    height: 77vh;
    background-color: white;
    margin: auto;
    border-radius:6px;
    margin-bottom: 4vh;
    padding-top: 2px;
}

.host6-one{
    width: 100%;
    height: 35vh;
    background-color: white;
    margin: auto;
    margin-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    display: flex;
    gap: 6px;
    align-items: center;
    text-align: center;
}

.host6-two{
    width: 100%;
    height: 35vh;
    background-color: white;
    margin: auto;
    margin-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    display: flex;
    gap: 6px;
    align-items: center;
    text-align: center;

}

.host6-one-1{
    width: 17%;
    height: 34vh;
    background-color: white;
    border-radius:5px;
    font-family: Roboto,-apple-system,
    BlinkMacSystemFont;
    font-size: 12px;
    font-weight: 200;
}

.host6-one-1:hover{
    box-shadow: 0vh 1vh 1vh 1vh 
    rgb(245, 245, 245);
    cursor:pointer;
}

.image-host-1-1{
    border-radius: 5px 5px 5px 5px;
}


/* <Mobile section SIX👇> */

.M-sixview{
    display: none;
}


@media (min-width:200px) and (max-width:760px){
    .Host6{
        display: none;
    }

    .M-sixview{
        width: 100%;
        height: 35vh;
        background-color: white;
        margin-top: 8px;
        display: block;
        
    }


    .M-six-one{
        width: 100%;
        height: 17vh;
        background-color: white;
        margin-bottom: 8px;
        padding-top: 6px;
        padding-left: 10px;
        padding-right: 10px;
        display: flex;
        gap: 5px;

    }

    .M-singlemother-6-1{
        width: 13vh;
        height: 16vh;
        background-color: white;
        border-radius: 5px;
        font-size: 11px;
        font-family: Montserrat,-apple-system,
        BlinkMacSystemFont;
        align-items: center;
        text-align: center;
        
    }
    .M-image-6-1{
        border-radius: 5px;
    }

    .M-six-two{
        width: 100%;
        height: 17vh;
        background-color: white;
        padding-left: 10px;
        padding-right: 10px;
        display: flex;
        gap: 5px;
    }
}



/* <FOOTER SECTION👇👇> */


.First-Footer{
    width: 100%;
    height: 45vh;
    background-color:black;
    display: flex;
    padding-left: 13vh;
    padding-right: 13vh;

   
}
.footerchild-one{
    width: 35%;
    height: 35vh;
    background-color: black;
    padding-top: 15px;
}
.footerchild-two{
    width: 55%;
    height: 35vh;
    background-color: black;
    color: white;
    font-family: Montserrat,-apple-system;
    font-size: 12px;
    padding-top: 15px;


}
.footerchild-three{
    width: 35%;
    height: 35vh;
    background-color: black;
    padding-top: 15px;

}

.footerchild-three-1{
    display: flex;
    align-items: center;
    font-size: 12px;
    text-align: center;
    column-gap: 7px;
    margin-bottom: 15px;
    font-family: Roboto,-apple-system,
    BlinkMacSystemFont;
    font-size: 12px;
    color: white;
}

.footer-input{
    width: 50%;
    height: 3%;
    border-radius: 3px;
    padding: 20px;
    font-family: Roboto,-apple-system,
    BlinkMacSystemFont;
    font-size: 14px;
    font-weight: 200;

}

.footer-button{
    width: 20%;
    border-radius: 3px;
    border: solid 2px white;
    background-color: black;
    padding: 10px;
    font-size: 12px;
}

.footer-button:hover{
    border: solid 2px #E37426;
    color: #E37426;
}

.footer-parag{
    color: #c2c1c1;
    font-size: 10px;
}

.single-F{
    color:#ff8a37;
    cursor: pointer;
}

.single-F:hover{
    text-decoration: underline;
}

.footer-icons{
    border-radius: 3px;
    cursor: pointer;
}


/* <Mobile FIRST FOOTER👇> */

@media (min-width:200px) and (max-width:760px) {
    .First-Footer{
        display: none;
    }
}



/* <SECOND FOOTER👇> */

.Second-Footer{
    width: 100%;
    Height: 95vh;
    background-color: #535357;
    display: flex;
    padding-left: 13vh;
    padding-right: 13vh;
    padding-top: 5vh;
    color: white;
}

.Second-footerchild-one{
    width: 35%;
    height: 45vh;
    background-color: #535357;
    cursor: pointer;
}

.Second-footerchild-two{
    width: 35%;
    height: 45vh;
    background-color: #535357;
    cursor: pointer;
}

.Second-footerchild-three{
    width: 35%;
    height: 45vh;
    background-color: #535357;
    cursor: pointer;
    
}

.Second-footerchild-four{
    width: 34%;
    height: 45vh;
    background-color: #535357;
    cursor: pointer;
    
}

.Second-footerchilde-4-1{
    display: flex;
    justify-content: space-between;
    padding-right: 20vh;

}

h4{
    font-family: Roboto, -apple-system, 
    BlinkMacSystemFont;
    font-size: 11px;
    font-weight: 300;
    cursor: pointer;
    color: white;
    line-height: 16px;
}

h4:hover{
    text-decoration:underline;
}


h3{
    font-family: Roboto, -apple-system, 
    BlinkMacSystemFont;
    font-size: 11px;
    font-weight: 500;
    color: black;
    cursor: pointer;
    color: white;
}
h3:hover{
    text-decoration: underline;
}

.social-media-icons{
    display: flex;
    align-items: center;
    gap: 10px;
}
.Adidas-N{
    display: flex;
    cursor: pointer;
    gap: 65px;
    color: #F1F1F2;
    color:white;
}

.Adidas-N:hover{
    text-decoration: underline;
}

.bottom-footer{
    width: 100%;
    height: 8vh;
    background-color: #535357;
    display: flex;
    justify-content: center;
    align-items: center;
}


/* <Mobile SECOND  FOOTER👇> */

.M-footer{
    display: none;
}

@media (min-width:200px) and (max-width:760px) {
    .Second-Footer{
        display: none;
    }

    .bottom-footer{
        display: none;
    }

    .M-footer{
        width: 100%;
        height:17vh ;
        background-color: black;
        margin-top: 15px;
        padding-top: 12px; 
        font-family: Roboto,-apple-system,
        BlinkMacSystemFont;
        line-height: 20px;
        display: block;
        display: flex;
        justify-content: space-between;
        padding-left: 15px;
        padding-right: 15px;
        font-size: 8px;
        color: white;
    }

    /* <!-- ALHAMDULILLAH --> */
}